<animation-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:oneshot="true" >   <!-- false=sa mearga continuu; true=se deruleaza doar o data -->
 
    <item
        android:drawable="@drawable/monkey01"
        android:duration="300"/>
    <item
        android:drawable="@drawable/monkey02"
        android:duration="100"/>
    
</animation-list>